Subject: Re: bug#40730: Copy paste from Emacs to Claws-mail

From: "Jakub T. Jankiewicz" <[email-masked]>
Date: Thu, 22 Oct 2020 17:26:38 +0200

Lars Ingebrigtsen <[email-masked]> wrote:
> >
> > I'm not sure if this is bug in Emacs or bug in Claws-mail but it don't
> > work when I copy text from Emacs to paste into Mail creator. I'm using
> > GTK+ and Fedora XFce. And have this error:
> >
> > Debugger entered--Lisp error: (error "Selection owner couldn't converted"
> > MULTIPLE)  
> 
> Could you (setq debug-on-error t) and then repeat the bug to get a
> backtrace?
> 

I don't have any stack trace I have *Backtrace* buffer with just:

Debugger entered--Lisp error: (error "Selection owner couldn't converted"
MULTIPLE)

no other info.

--
Jakub T. Jankiewicz, Web Developer
https://jcubic.pl/me